"use client"
import React from 'react'
import useAvgColor from '../ColorAvg'

const BackgroundColor = ({ image }) => {

    const {color} = useAvgColor(image)
  
    return (
        <div className='w-full h-full absolute bottom-0 top-0 left-0 right-0 bg-gradient-to-b  from-[#A4756E] to-black'  />
    )
}

export default BackgroundColor